/* Generated By:JJTree: Do not edit this line. ASTGroupedExpression.java Version 6.0 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=false,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
package fr.inria.alpage.frmgcm.dpp;

public
class ASTGroupedExpression extends SimpleNode {
  public ASTGroupedExpression(int id) {
    super(id);
  }

  public ASTGroupedExpression(DPathParser p, int id) {
    super(p, id);
  }

}
/* JavaCC - OriginalChecksum=369f0c18749e756738baf63979b124ff (do not edit this line) */
